/* ---------- splashpage ---------- */
#top, #bottom {float:left;}
/* ---------- metanav language select ---------- */
/*#metabox {width:940px; border-top:10px solid #09c;padding:0; margin:0; }*/
#language-selection { float:left; width:335px; padding:0; margin:0 10px 0 0px;}
ul#language {margin:0; padding:0; color:#333333;}
ul#language li {display:block; float:left; list-style-type:none;  margin-bottom:10px; }


ul li a#de {display:block; width:155px; height:95px; background:transparent url(../images/splangde.gif) no-repeat 0 0; text-indent:-9999px; margin-right:15px;}
ul li a#pt {display:block; width:155px; height:95px; background:transparent url(../images/splangpt.gif) no-repeat 0 0; text-indent:-9999px; }
ul li a#en {display:block; width:155px; height:95px; background:transparent url(../images/splangen.gif) no-repeat 0 0; text-indent:-9999px; margin-right:15px;}
ul li a#cv {display:block; width:155px; height:95px; background:transparent url(../images/splangcv.gif) no-repeat 0 0; text-indent:-9999px; }
ul li a#de:hover, ul li a#pt:hover, ul li a#en:hover, ul li a#cv:hover{ background-position:0 -95px;}

ul li.current a#de, ul li.current a#pt, ul li.current a#en, ul li.current a#cv{ background-position:0 -95px;}

/* ---------- navigation ---------- */
/*#main-navigation {float:left; width:700px;}
#main-navigation {float:right; width:230px;/*border:1px solid red; margin: 30px 10px 0 0; padding: 0;}
#cat-cat {	display:block; list-style-type:none; margin-bottom:10px; text-transform:uppercase; }*/
#spcat1 { float:right; display:block; width:325px; height:200px;background:transparent url(../images/img_01.jpg) no-repeat 0 0; }
#spcat2 { float:left; display:block; width:325px; height:200px;background:transparent url(../images/img_02.jpg) no-repeat 0 0; margin-right:20px;}
#spcat3 { float:right; display:block; width:325px; height:200px;background:transparent url(../images/img_03.jpg) no-repeat 0 0; }

/*a#cat1 { text-transform:uppercase; display:block; width:165px; height:110px;	background:transparent url(../images/spnavmach.gif) no-repeat 0 0; text-indent:-9999px;}*/

a#cat1{margin-left:170px; margin-top:90px; text-transform:uppercase;  background:transparent url(../images/spnav01.png) no-repeat 0 0; display:block; height:110px;	/*margin-right:-10px; */overflow:hidden; right:-10px; width:165px; text-indent:-9999px;}
 a#cat2 { margin-left:170px; margin-top:90px; text-transform:uppercase;  background:transparent url(../images/spnav02.png) no-repeat 0 0; display:block; height:110px;	/*margin-right:-10px; */overflow:hidden; right:-10px; width:165px; text-indent:-9999px;}
 a#cat3 {margin-left:170px; margin-top:90px; text-transform:uppercase;  background:transparent url(../images/spnav03.png) no-repeat 0 0; display:block; height:110px;	/*margin-right:-10px; */overflow:hidden; right:-10px; width:165px; text-indent:-9999px;}
/*ul li a#cat1:hover, ul li a#cat2:hover, ul li a#cat3:hover {filter: alpha(opacity=50); -moz-opacity: 0.5; }*/



a#cat1:hover, a#cat2:hover, a#cat3:hover, .current a#cat1, .current a#cat2, .current a#cat3{ background-position: 0 -110px; }

ul li a#nav1:hover, ul li a#nav2:hover, ul li a#nav3:hover, ul li.current a#nav1, ul li.current a#nav2, ul li.current a#nav3{ background-position: 0 -60px; }